FSDreamTeam forum

Cloud9 Support => XClass series => Topic started by: lfishe on December 16, 2010, 12:58:17 AM



Title: X-class Europe
Post by: lfishe on December 16, 2010, 12:58:17 AM
I just purchased X - class Europe.  After downloading it it says in the readme.txt "The product can be used only with Microsoft Flight Simulator X and Windows XP."  I did not see anywhere in the information that this only works on XP.  Will this product work with FSX and Vista 64?

Thank you,

Lynn Fisher


Title: Re: X-class Europe
Post by: virtuali on December 16, 2010, 12:18:12 PM
We haven't got any reports of any problems with X-Class and Vista or Win7 64. The readme.txt only mentions XP, because Vista wasn't yet released at the readme.txt date.